メインコンテンツへスキップ
PATCH
/
crm
/
properties
/
2025-09
/
{objectType}
/
groups
/
{groupName}
Update a property group
curl --request PATCH \
  --url https://api.hubapi.com/crm/properties/2025-09/{objectType}/groups/{groupName} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "displayOrder": -1,
  "label": "My Property Group"
}
'
{
  "displayOrder": -1,
  "label": "My Property Group",
  "name": "mypropertygroup"
}

サポートされる製品

次のいずれかの製品またはそれ以上が必要です。
Marketing HubMarketing Hub -無料ツール
Sales HubSales Hub -無料ツール
Service HubService Hub -無料ツール
Content HubContent Hub -無料ツール

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

groupName
string
必須
objectType
string
必須

ボディ

application/json
displayOrder
integer<int32>

Property groups are displayed in order starting with the lowest positive integer value. Values of -1 will cause the property group to be displayed after any positive values.

label
string

A human-readable label that will be shown in HubSpot.

レスポンス

successful operation

An ID for a group of properties

archived
boolean
必須
displayOrder
integer<int32>
必須

Property groups are displayed in order starting with the lowest positive integer value. Values of -1 will cause the property group to be displayed after any positive values.

label
string
必須

A human-readable label that will be shown in HubSpot.

name
string
必須

The name of the property to read or modify.

Last modified on March 30, 2026